New Search

Multiple "memory alignment errors" in libgadu as used in ekg before 1.6rc2 Gaim before 1.5.0 and other packages allows remote attackers to cause a denial of service (bus error) on certain architectures such as SPARC via an incoming message.

oval:org.mitre.oval:def:10456

Multiple "memory alignment errors" in libgadu as used in ekg before 1.6rc2 Gaim before 1.5.0 and other packages allows remote attackers to cause a denial of service (bus error) on certain architectures such as SPARC via an incoming message.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 3
  • CentOS Linux 4
  • Red Hat Enterprise Linux 3
  • Oracle Linux 4
  • Red Hat Enterprise Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2005-2370
Product(s):